
#chromemenu{
	position: absolute;
	top: 10px;
	left: 90px;
	width: 88%;
	min-width: 628px;
	margin: 1.4em 0 0 0;
	height: 25px;
	color: #d5e2eb;
	font: bold 85% Tahoma, Arial, sans-serif;
}
#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
#chromemenu ul{
position: relative;
min-width: 640px;
background: url(Images/chromebg.gif) center center repeat-x;
padding: 6px 5px;
text-align: left; /*set value to "left" for example to align menu to the left of page*/
}
#chromemenu img{
	margin: 1.4em 0 0 0;
}
#chromemenu ul li{
	display: inline;
}
#chromemenu ul li a{
	color: #494949;
	background: url(../Images/chromebg.gif) center center repeat-x;
	font: normal bold 85% Tahoma, arial, sans-serif;
	padding: 6px 5px;
	margin: 2px;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 1px solid #dadada;
}
#chromemenu ul li a:hover{
color: black;
background: url(../Images/chromebg2.gif) center center repeat-x;
}